Skip to main content
POST
/
v1.1
/
payout
/
authorize
/
{tid}
/
{authorizationCode}
Authorize payout
curl --request POST \
  --url https://api.paymee.com.br/v1.1/payout/authorize/{tid}/{authorizationCode} \
  --header 'x-api-key: <x-api-key>' \
  --header 'x-api-token: <x-api-token>'
import requests

url = "https://api.paymee.com.br/v1.1/payout/authorize/{tid}/{authorizationCode}"

headers = {
"x-api-key": "<x-api-key>",
"x-api-token": "<x-api-token>"
}

response = requests.post(url, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {'x-api-key': '<x-api-key>', 'x-api-token': '<x-api-token>'}
};

fetch('https://api.paymee.com.br/v1.1/payout/authorize/{tid}/{authorizationCode}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "message": "success",
  "status": 0,
  "tid": 49916,
  "uuid": "1e637332-b2dd-3d3a-b76c-03e5bcb1dd0a",
  "response": {
    "response": {
      "endToEndId": "E710278662021052700421198558814A",
      "pagador": {
        "conta": {
          "agencia": "0000",
          "banco": "000",
          "bancoNome": "PAYMEE BRASIL",
          "numero": "000000-0",
          "tipo": "ContaCorrente"
        },
        "ispb": "00000000",
        "pessoa": {
          "documento": "00000000000",
          "nome": "JOHN DOE",
          "nomeFantasia": null,
          "tipoDocumento": "CPF"
        }
      },
      "pagamentoId": "2d18f284-19fc-4434-887d-765b6b1a44ec",
      "recebedor": {
        "conta": {
          "agencia": "0000",
          "banco": "000",
          "bancoNome": "PAYMEE BRASIL",
          "numero": "00000-5",
          "tipo": "ContaCorrente"
        },
        "ispb": "00000000",
        "pessoa": {
          "documento": "28683892000191",
          "nome": "PAYMEE BRASIL SERVICOS DE PAGAMENTOS S.A",
          "nomeFantasia": "PAYMEE",
          "tipoDocumento": "CNPJ"
        }
      }
    }
  }
}
{
"errorCount": 1,
"errors": [
{
"field": "token",
"message": "invalid authorization token"
}
],
"message": "field validation failure",
"status": -1
}
{
"errorCount": 1,
"errors": [
{
"error": "Forbidden",
"message": "Access Denied"
}
],
"message": "field validation failure",
"status": -1
}

Headers

x-api-key
string
required
Example:

"your-x-api-key"

x-api-token
string
required
Example:

"your-x-api-token"

Path Parameters

tid
string
required
authorizationCode
string
required

Response

Success

message
string
Example:

"success"

response
object
status
number
Example:

0

tid
number
Example:

49916

uuid
string
Example:

"1e637332-b2dd-3d3a-b76c-03e5bcb1dd0a"